{% set CodiceModulo = "DOM_OFF_NIDIGR" %}
{% set Urn = "document:r_sardeg:asilo.nido;misura.nidi.gratis;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di ammissione all’offerta “Nidi gratis”"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|29/07/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di ammissione all’offerta “Nidi gratis” {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - ammissione all’offerta “Nidi gratis”'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="")}}

<div class="container">
  <div class="title-1"> Domanda di ammissione all’offerta “Nidi gratis” </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto genitore, tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly",
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="del minore", 
                              pointer_carica_dati="display:none", 
                              visibility_carica_dati="display:none", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}


<globo_salto_pagina></globo_salto_pagina>


<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> di accedere ai contributi per l’abbattimento della retta per la frequenza in nidi e micro-nidi pubblici o privati acquistati in convenzione e privati non in convenzione, ai sensi della Legge Regionale 06/12/2019, n. 20, art. 4, com. 8, let. a </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara1"> che il minore sta frequentando il seguente istituto </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-12">
            <label for="Parametri_IstitutoDenominazione"> Istituto </label>
            <input class="form-control" id="Parametri_IstitutoDenominazione" name="Parametri_IstitutoDenominazione" label="Istituto" onceonly="true">
        </div>
        <div class="form-group col-lg-12">
          <label for="Parametri_IstitutoSezione"> Sezione </label>
          <select class="form-control custom-select" id="Parametri_IstitutoSezione" name="Parametri_IstitutoSezione" label="Sezione" onceonly="true">
            <option value=""></option>
            <option value="Piccoli">Piccoli</option>
            <option value="Medi">Medi</option>
            <option value="Grandi">Grandi</option>
          </select>
        </div>
      </div>
    </div>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara2"> che il nucleo familiare, anche mono-genitoriale, ivi comprese le famiglie di fatto conviventi da almeno sei mesi, possiede i seguenti requisiti </label>
    <ul>
        <li>nucleo familiare composto da almeno uno o più figli fiscalmente a carico, di età compresa tra 0 e 3 anni anche in adozione o affido</li>
        <li>aver presentato all’INPS, l’ISEE calcolato ai sensi del Decreto del Presidente del Consiglio dei Ministri 05/12/2013, n. 159 per le prestazioni rivolte ai minorenni nel nucleo familiare (l’indicatore che verrà preso a riferimento per il calcolo dell’importo della prestazione spettante è quello del minore relativamente al quale è stato chiesto il beneficio)</li>
        <li>aver presentato la domanda Bonus Nidi INPS di cui, ai sensi della Legge 11/12/2016, n. 232, art. 1, comma 355 dalle cui risultanze sia rilevabile l’effettiva idoneità e l’ammontare del bonus suddetto</li>
    </ul>
  </div>
</div>

<div class="container border bg-light">
  {% set testi = [
    "di frequentare il seguente nido o micronido pubblico o privato acquistato in convenzione dal Comune o privato non in convenzione 0-3 anni",
    "di aver frequentato il seguente nido o micronido pubblico o privato acquistato in convenzione dal Comune o privato non convenzionato"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Asilo" name="Tassonomia_Asilo" label="Asilo nido" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Asilo{{ loop.index }}" name="Tassonomia_Asilo" type="radio" value="{{ loop.index }}">
    <label class="form-check-label" for="Tassonomia_Asilo{{ loop.index }}"> {{ testo|safe }} </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Asilo{{ loop.index }}.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_DenominazioneAsilo{{ loop.index }}"> Nome Istituto </label>
        <input class="form-control" id="Parametri_DenominazioneAsilo{{ loop.index }}" name="Parametri_DenominazioneAsilo{{ loop.index }}" label="Nome Istituto">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_DataInizio{{ loop.index }}"> Data di inizio </label>
        <input class="form-control" id="Parametri_DataInizio{{ loop.index }}" name="Parametri_DataInizio{{ loop.index }}" label="Data di inizio" format="date">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_DataFine{{ loop.index }}"> Data di fine </label>
        <input class="form-control" id="Parametri_DataFine{{ loop.index }}" name="Parametri_DataFine{{ loop.index }}" label="Data di fine" format="date">
      </div>
    </div>
  </div>
  {% endfor %}
</div>

<div class="container">
  <div class="title-3"> COMUNICA </div>
  <div class="paragraph text-justify"> il conto corrente postale o bancario sul quale accreditare l’eventuale contributo </div>
</div>

{{ utils.iban(mandatory_enabled = "true", visibility_intestazione = "display:none", visibility_intestatario = "visibility:visibility", intestazione = "", visibility_intestatario_giuridico = "display:none") }}

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Isee" name="Isee" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Isee"> di possedere il seguente ISEE </label>
    {{ utils_sociali.isee(intestazione="", visibility_intestazione="display:none", numerodsu="display:none", mandatory_enabled="true", indentato="true") }}
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre1" name="DichiaraInoltre1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="DichiaraInoltre1"> le quote della retta nido versate e le quote Bonus INPS asili nido ricevute nell’anno corrente (*) </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-4">
          <label for=""> Mese </label>
        </div>
        <div class="form-group col-lg-4">
          <label for=""> Importo retta nido </label>
        </div>
        <div class="form-group col-lg-4">
          <label for=""> Importo rimborsato dall’INPS quale Bonus Asilo Nido </label>
        </div>
      </div>
      {% set testi = [
        "Gennaio",
        "Febbraio",
        "Marzo",
        "Aprile",
        "Maggio",
        "Giugno",
        "Luglio",
        "Iscrizione pagata"
      ]%}
      {% for testo in testi %}
      <div class="form-row">
        <div class="col-lg-4">
          <label for=""> {{ testo|safe }} </label>
        </div>
        <div class="form-group col-lg-4">
          <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_ImportoRetta{{ loop.index }}" name="Parametri_ImportoRetta{{ loop.index }}" label="Importo retta nido" format="valuta_positiva"> € </div>
        </div>
        <div class="form-group col-lg-4">
            <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_ImportoRimborsatoINPS{{ loop.index }}" name="Parametri_ImportoRimborsatoINPS{{ loop.index }}" label="Importo rimborsato dall’INPS" format="valuta_positiva"> € </div>
        </div>
      </div>
      {% endfor %}
    </div>
  </div>
</div>
<div class="container">
  <div class="paragraph text-justify"> <span class="infoes"> (*) sono rimborsabili i costi dei servizi riferiti al periodo compreso tra il 01/01 e il 31/07  </span> </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}